/* CSS Document */



body { margin:0 0 0 0; font-family:tahoma; font-size:14px; color: #666666}

h1 {
    font-family:Tahoma;
    font-size:130%;
    margin-top:0px;
}

h2 {
    font-family:Tahoma;
    font-size:120%;
    margin-top:0px;
}

h3 {
    font-family:Tahoma;
    font-size:110%;
    margin-top:0px;
}

h4 {
    font-family:Tahoma;
    font-size:100%;
    margin-top:0px;
    margin-bottom:0px;
}
.smsstyle08 { font-size:11px; color: #ffffff}


.ownerbiger01 { font-size:22px; color:#000000}
.ownerbiger02 { font-size:22px; color: #FF0000}
.ownerbig01 { font-size:18px; color:#ff6c00}
.ownerbig02 { font-size:18px; color: #000000}
.ownernamal01 { font-size:14px; color: #000000}
.ownernamal02 { font-size:14px; color:#666666}
.ownernamal03 { font-size:14px; color:#990000}
.ownernamal04 { font-size:14px; color: #FFFFFF}
.ownersmall01 { font-size:13px; color: #000000}
.ownersmall02 { font-size:13px; color: #666666}
.ownersmall03 { font-size:13px; color: #0000FF}
.ownersmall04 { font-size:13px; color: #006600}
.ownersmall05 { font-size:13px; color: #CC0000}
.ownersmall05 { font-size:13px; color: #6633CC}
.ownersmaller01 { font-size:11px; color: #000000}
.ownersmaller02 { font-size:11px; color: #666666}
.ownersmaller03 { font-size:11px; color: #339900}
.ownersmallest01 { font-size:10px; color: #000000}
.titlemenu{font-size:18px; color:#006600}
.titlemenu02{font-size:18px; color:#1B5DAC}
/*à¸¥à¸´à¸?à¸?à¹?*/
a:link{ text-decoration: none; font-size:13px; color: #339900}
a:visited {text-decoration: none; font-size:13px; color: #339900}
a:hover { text-decoration: underline; font-size:13px; color: #339900}
a:active { text-decoration: none; font-size:13px; color: #339900}



.border-title
{
    border:1px solid;
    border-color: #dddddd;
    background-color: #666666;
    color: #fff;
    border-radius:5px;
    -moz-border-radius:10px; /* Old Firefox */
    /*box-shadow: 3px 3px 10px #999999;*/
    margin: 0px;
    padding:10px;
}



.block-1 {
    width: 120px;
    height: 120px;
    margin: 20px;
    background: #0E9F98;
    float: left;
}
.block-2 {
    width: 120px;
    height: 120px;
    margin: 20px;
    background: #04BF9D;
    float: right;
}


.media {
    // Proper spacing between instances of .media
    margin-top: 15px;

    &:first-child {
        margin-top: 0;
    }
}

.media,
.media-body {
    zoom: 1;
    overflow: hidden;
}

.media-body {
    width: 10000px;
}

.media-object {
    display: block;

    // Fix collapse in webkit from max-width: 100% and display: table-cell.
    &.img-thumbnail {
        max-width: none;
    }
}

.media-right,
.media > .pull-right {
    padding-left: 10px;
}

.media-left,
.media > .pull-left {
    padding-right: 10px;
}

.media-left,
.media-right,
.media-body {
    display: table-cell;
    vertical-align: top;
}

.media-middle {
    vertical-align: middle;
}

.media-bottom {
    vertical-align: bottom;
}

// Reset margins on headings for tighter default spacing
.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

// Media list variation
//
// Undo default ul/ol styles
.media-list {
    padding-left: 0;
    list-style: none;
}
